name: containers
version: 0.5.0.0
id: containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
license: BSD3
copyright:
maintainer: fox@ucw.cz
stability:
homepage:
package-url:
synopsis: Assorted concrete container types
description: This package contains efficient general-purpose implementations
             of various basic immutable container types.  The declared cost of
             each operation is either worst-case or amortized, but remains
             valid even if structures are shared.
category: Data Structures
author:
exposed: True
exposed-modules: Data.Graph Data.Sequence Data.Tree Data.IntMap
                 Data.IntMap.Lazy Data.IntMap.Strict Data.IntSet Data.Map
                 Data.Map.Lazy Data.Map.Strict Data.Set
hidden-modules: Data.IntMap.Base Data.IntSet.Base Data.Map.Base
                Data.Set.Base Data.StrictPair
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/containers-0.5.0.0
library-dirs: /usr/lib/ghc-7.6.3/containers-0.5.0.0
hs-libraries: HScontainers-0.5.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.1-72eb1caf42d7f1e9e960760f41ef98d0
         base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/containers-0.5.0.0/containers.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/containers-0.5.0.0
